<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="ActiveUserSession">{&quot;user_id&quot;:&quot;498f6e05-a476-4987-8df2-6c52a8f75e46&quot;,&quot;token&quot;:&quot;hCgwKCjE3NTg1MDI4MTkSfs6ALQlnxuIY-bW6EylBmy-Bimzm8Vnt4ermvzwbR_yuFOgYuZWGBFBKFFxOGlKWQ8m2XMTvkomjLZ-xooCUbohXK7aw8mQ0tKFsgwXHFw2ZsrlvjxvpyZrH5kO3XEUPOJdwNHi_6tDvvqEnKIvMtMPK2nqyZ3xlplMtv2a6yQ&quot;,&quot;token_expiry_millis&quot;:1777205140721}</string>
    <boolean name="HydrateStartedFlag" value="true" />
    <string name="OneTapLoginUsers">[{&quot;userId&quot;:&quot;498f6e05-a476-4987-8df2-6c52a8f75e46&quot;,&quot;tokenMetadata&quot;:{&quot;username&quot;:&quot;lorena_roja4657&quot;,&quot;tokenExpiry&quot;:{&quot;a&quot;:0}},&quot;tokenV3&quot;:&quot;hCgwKCjE3NTg1MDI4MTkSfs6ALQlnxuIY-bW6EylBmy-Bimzm8Vnt4ermvzwbR_yuFOgYuZWGBFBKFFxOGlKWQ8m2XMTvkomjLZ-xooCUbohXK7aw8mQ0tKFsgwXHFw2ZsrlvjxvpyZrH5kO3XEUPOJdwNHi_6tDvvqEnKIvMtMPK2nqyZ3xlplMtv2a6yQ&quot;,&quot;tokenV3Expiry&quot;:1777205140721,&quot;optinSource&quot;:&quot;REGISTRATION_PASSWORD_PAGE&quot;,&quot;tenureSeconds&quot;:0,&quot;tfaEnabled&quot;:false,&quot;passwordRequired&quot;:false,&quot;displayName&quot;:&quot;Lorena Rojas&quot;}]</string>
</map>
